#include "trainee.h"

Trainee::Trainee():
    User(),
    group(),
    computer(),
    timing(0)
{
    TypeUserDB = User::TypeUserDBTrainee;
}

void Trainee::setTiming(TimingOfTrainee timing)
{
    this->timing = timing;
}
